@charset 'UTF-8';

@font-face {
	font-family: 'arizonia';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/arizonia/arizonia-regular.woff2') format('woff2'),
	     url('/assets/fonts/arizonia/arizonia-regular.woff') format('woff');
}
@font-face {
	font-family: 'arizonia-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/arizonia/arizonia-regular.woff2') format('woff2'),
	     url('/assets/fonts/arizonia/arizonia-regular.woff') format('woff');
}
@font-face {
	font-family: 'dosis';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/dosis/dosis-regular.woff2') format('woff2'),
	     url('/assets/fonts/dosis/dosis-regular.woff') format('woff');
}
@font-face {
	font-family: 'dosis-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/dosis/dosis-regular.woff2') format('woff2'),
	     url('/assets/fonts/dosis/dosis-regular.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/inter/inter-semibold.woff2') format('woff2'),
	     url('/assets/fonts/inter/inter-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/inter/inter-light.woff2') format('woff2'),
	     url('/assets/fonts/inter/inter-light.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/inter/inter-regular.woff2') format('woff2'),
	     url('/assets/fonts/inter/inter-regular.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/inter/inter-medium.woff2') format('woff2'),
	     url('/assets/fonts/inter/inter-medium.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-black';
	font-weight: 900;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-black.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-black.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-semibold';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-semibold.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-semibold.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-light';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-light.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-light.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-medium';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-medium.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-medium.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-bold';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-bold.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-bold.woff') format('woff');
}
@font-face {
	font-family: 'Poppins';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/poppins/poppins-medium.woff2') format('woff2'),
	     url('/assets/fonts/poppins/poppins-medium.woff') format('woff');
}
@font-face {
	font-family: 'roboto-light';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-light.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-light.woff') format('woff');
}
@font-face {
	font-family: 'roboto-bold';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-bold.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-bold.woff') format('woff');
}
@font-face {
	font-family: 'Spectral';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/spectral/spectral-light.woff2') format('woff2'),
	     url('/assets/fonts/spectral/spectral-light.woff') format('woff');
}
